sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
more tmpB/planc.1
more tmpC/planc.1
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
more tmpC/planc.2
more tmpC/planc.1
more tmpC/planc.1
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
 
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
 
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
sh balcl.cgi | more
cp balan.cgi balcl.cgi
vi balcl.cgi
sh balcl.cgi
sh balcl.cgi >tmpC/planc.cl
cd planC
cd tmpC
ls
cd ..
sh balcl.cgi >planc.cl
vi plan.cl
more tmpC/planc.1
sh balcl.cgi
ls tmpC
ls
ls [1-6]*
rm [1-6]*
sh balcl.cgi
ls tmpC
l tmpC/[12]*
more tmpC/[12]*
more tmpC/planc.1
sh balcl.cgi
ls tmpC
more tmpC/*
more tmpC/planc.1
sh balcl.cgi
ls tmpC
more tmpC/*
vi balcl.cgi
vi balcl.cgi
more tmpC/*
more tmpC/*
sh balcl.cgi
more tmpC/*
more tmpC/planc.1
sh balcl.cgi
more tmpC/planc.1
sh balcl.cgi
more tmpC/planc.1
sh balcl.cgi
more tmpC/planc.1
sh balcl.cgi
sh balcl.cgi
more tmpC/planc.1
more tmpC/1
more tmpC/1
sh balcl.cgi
more tmpC/1
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1
sh balcl.cgi
more tmpC/1*
ls
sh balcl.cgi
sh balcl.cgi
more tmpC/1*
more tmpC/1*
more tmpC/planc.1
more tmpC/1*
more tmpC/2*
more tmpC/1*
W
w
ls tmpC
more tmpC/1*
sh balcl.cgi
more tmpC/1*
sh balcl.cgi
more tmpC/1*
vi balcl.cgi
ls pwb*
sh pwb.02192011 vouch
sh pwb vouch
w
cat /etc/passwd
vi ../js/slide.js
pwd 
cd ..
ls ..
tar cvf ../contab.tar . 
ls
cd cgi-bin
ls
pwd
 cd ../../rayofenix
ls
tar xvf ../contab.tar
vi js/forms.js
cd
pwd
cd ../js
l -tr
more slide.js
vi ../forms.htm
vi ../js/forms.js
ps
vi slide.cgi
ls
cp forms.js forms
vi forms.js
vi forms.js
more ../vouch.htm
cd ../js
vi vouch.js
vi ../js/vouch.js
sh ff.sh famil
sh ff.sh subfa
sh ff.sh statu
cat cuenta.cgi
cat planc.cgi
./pwb statu
./pwb famil
./pwb subfa
./pwb forms
pwd
more pwb
pwd
vi ../js/vouch.js
cd ../xls
ls
ls
vi mayor.cgi
cd ../js
vi mplanc.js
cd ..
du .
cd data/vouch
cd user
ls -tr
more 186.107.142.187*
sh imp.sh
pwd
cd ../..
ls
pwd
cd ..
ls
tar cvf CONTAB.tar ./contab
ls CONTAB.tar
l CONTAB.tar
cd
cd imput
ps
ls
more vouch.cgi
vi vouch.cgi
cat ./ihd/bin/ihmu
mkdir imput
ping enjoyclan.cl
cd imput
ls
l
vi imp.sh
sh imp.sh
vi imp.sh
sh imp.sh
echo APPLDIR
echo $APPLDIR
echo $DATADIR
pwd
cd
pwd
cd data/vouch
ls
l
cat INFO
vi DOC
vi HEAD
pwd
cd ..
cd ..
cd ..
pwd
cd ..
tar xvf CONTAB.tar ./contab/data/vouch
tar xvf CONTAB.tar ./contab/cgi-bin/data/vouch
pwd
cd imput
ls -l
cat ../data/vouch/INFO
sh imp.sh
vi ../data/vouch/HEAD
vi ../data/vouch/HEAD
cat ../data/vouch/INFO
cat >../data/vouch/INFO
cd data/vouch
cd ..
cd ..
cd ..
pwd
cd ..
tar xvf CONTAB.tar ./contab/cgi-bin/data/vouch
vi aw2
cd imput
vi aw2
vi aw2
vi aw2
vi aw2
ls .aw2*
rm .aw2*
vi aw2
ls
rm IMP*
sh aw2
sh aw2
sh aw2
sh aw2
sh aw2
sh aw2
ls
awk -F: ' NF==4 ' FLU
vi FLU
ps
sh aw2
sh aw2
sh aw2
sh aw2
sh aw2 | more
sh aw2 | more
sh aw2 | more
sh aw2 | more
sh aw2 | more
sh aw2 | more
sh aw2 | more
i FLU
vi FLU
sh aw2 | more
sh aw2 | more
sh aw2
sh aw2
ls
vi imp.sh
sh imp.sh
cd ../..
pwd
cd ..
tar xvf CONTAB.tar ./contab/cgi-bin/data/vouch
cd imput
ls
rm -i Flu*
ls
vi aw1
sh aw1
vi FLU
vi aw2
sh aw2
sh imp.sh
cd ../js
more punto
more punto.js
ls
egrep punto *
cd imput
ls
l
vi aw1
sh aw1
vi FLU
ps
vi aw1
sh aw1
vi FLU
l
vi aw2
 -a
l -a
rm .aw2*
l -a
vi aw2
rm IMP*
l -a
sh aw2
l
more imp.sh
sh imp.sh
sh aw2
vi IMP*
sh aw2
more IMP*
sh aw2
more IMP*
vi FLU
sh aw2
more IMP*
sh imp.sh
cd imput
ls
rm IMP*
ls
ls -l
more aw1
 ls
l
sh aw1
vi FLU
sh aw2
ls
vi *
ps
vi aw2
vi Flu*
cd imput
ls
vi aw1
sh aw1
vi aw2
vi FLU
vi aw1
sh aw1
vi FLU
sh aw2
ls
vi aw2
l
more imp.sh
more IMP.01
cd imput
ls
ls -l
sh aw1
vi FLU
l
cat imp.sh
sh aw2
cat imp.sh
sh imp.sh
cd data/vouch
egrep 548700 DOC
egrep 1052 DOC
egrep 1052" " DOC
egrep " "1052" " DOC
pwd
df
cd ../xls
ls
cd imput
ls
rm IMP*
l Flu*
mv "Flujos 2010 2011.csv" Flujos
l Flu*
more Flu*
vi Flujos
vi aw1
sh aw1
vi aw1
sh aw1
ls
vi FLU
sh aw2
;slsls
ls
vi *28
vi *27
vi FLU
vi *26
[pps
ps
ps
ps -f
cat FLU
ls
cat imp.sh
cd imput
ls
sh imp.sh
cd js
cd ../js
ls
vi vouch.js
egrep  tpd *
egrep  tpd * | egrep -v tpdok
egrep  tpd * | egrep -v tpdo
ps
CD ../JS
cd ../js
sh dev contab
cd ../js
vi vouch.js
ps
vi vouch.js
cd 
cd data/vouch
cd users
cd user
egrep 548700 *
egrep 01910: *
cd imput
ls
vi aw1
sh aw1
vi FLU
vi Fujos.csv
vi Flujos.csv
vi aw1
sh aw1
vi FLU
rm IMP.*
sh aw2
vi imp.sh
sh imp.sh
cd ../data
cd vouch
cd user
l -tr
more *"Nov 22"
more IMP*
cd 
cd imput
more IMP*
cd imput
sh imp.sh
ls
ls fun
ls -l fun
more rec
ls
more fla
ls -l fla
egrep fla *
ls ..
cd ../..
ls
l CONTAB*
cd pugaortiz
tar xvf ../CONTAB.tar
pwd
cd ..
vi mayor.cgi
ls may*
pwd
vi lmay*
l bal*
vi bal*
cd imput
ls
sh aw1
vi aw1
sh aw1
vi FLU
rm IMP*
sh aw2
ls
more imp.sh
sh imp.sh
ls
cd tmpB
ls
more 21140
awk -F"^" ' { print $0"^"$6+$7 } ' 21140
awk -F"^" ' { print $0"^"$6+$7 } ' 21140 | sort -n -t"^" +12 -o 21140
awk -F"^" ' { print $0"^"$6+$7 } ' 21140 | sort -n -t"^" -k12 -o 21140
awk -F"^" ' { print $0"^"$6+$7 } ' 21140 | sort -n -t"^" -k11 -o 21140
awk -F"^" ' { print $0"^"$6+$7 } ' 21140 | sort -n -t"^" -k13 -o 21140
pwd
cd ..
pwd
tar cvf ../CONTAB.tar
tar cvf ../CONTAB.tar .
cd ..
pwd
cd data/vouch
l
vi HEAD
wc HEAD DOC
cat INFO
cat >INFO
cat INFO
cd imput
vi aw1
sh aw1
rm IMP*
vi FLU
sh aw2
ls
sh imp.sh
more mayor.cgi
vi mayor.cgi
cd tmp
ls
moer vouch
more vouch
ls
more tt
more vouch
des vouch
ihdm vouch h00: h02: d03: d04: d08
ihdm vouch h00: h02: d03: d04: d08 | egrep 2011: 
ihdm vouch h00: h02: d03: d04: d08 | egrep 2011: | awk -F: ' { x[$1":"$5] += $3-$4
}
END {
for (i in x) if (x[i]) print i":"x[i]
} '
ihdm vouch h00: h02: d03: d04: d08 | egrep 2011: | awk -F: ' { x[$1":"$5] += $3-$4
}
END {
for (i in x) if (x[i]) print i":"x[i]
} '
ihdm vouch h00: h02: d03: d04: d08 | egrep 2011: | awk -F: ' { x[$1":"$5] += $3-$4
}
END {
for (i in x) if (x[i]) print i":"x[i]
} '
ihdm vouch h00: h02: d03: d04: d08 | egrep 2011: | awk -F: ' { x[$1":"$5] += $3-$4
}
END {
for (i in x) if (x[i]) print i":"x[i]
} '
~
~
ihdm vouch h00: h02: d03: d04: d08 | egrep 2011: | awk -F: ' { x[$1":"$5] += $3-$4
}
END {
for (i in x) if (x[i]) print i":"x[i]
} '
ihdm vouch h00: h02: d03: d04: d08 | egrep 2011: | awk -F: ' { x[$1":"$5] += $3-$4
}
END {
for (i in x) if (x[i]) print i":"x[i]
} '
ihdm vouch h00: h02: d03: d04: d08 | awk -F: ' { x[$1":"$5] += $3-$4
}
END {
for (i in x) if (x[i]) print i":"x[i]
} '
ihdm vouch h00: h02: d03: d04: d08 | awk -F: ' { x[$1":"$5] += $3-$4
}
END {
for (i in x) if (x[i]) print i":"x[i]
} '
ps -f
ps -f -u tamblayo
kill -9 32215
ps -f -u tamblayo
kill -9 22671
ps -f -u tamblayo
kill -9 22513
ps -f -u tamblayo
kill -9 19110
kill -9 191029
kill -9 19029
ps -f -u tamblayo
w
ps -f -u tamblayo
w
sh dev contab
ls
ihdm vouch h00: h02: d03: d04: d08 | awk -F: ' { x[$1":"$5] += $3-$4
} END { for (i in x) if(x[i]) print i,x[i] } ' 
cd data/vouch
ihdm vouch h00: h02: d03: d04: d08 | awk -F: ' { x[$1":"$5] += $3-$4 } END { for (i in x) if(x[i]) print i,x[i] } '
ls
pwd
cd ..
cat FACT.js
rm FACT.js
ps
pwd
cd
pwd
cat fact.cgi
cat fact.error
cat FACT.js
cat ../FACT.js
pwd
cat ../FACT.js
cat fact.cgi
ls
pwd
cat ../FACT.js
cat import.cgi
cd imput
ls
vi Flujos*
sh aw1
vi FLU
sh aw2
ls
cat imp.sh
sh imp.sh
vi aw1
sh aw1
vi FLU
sh aw2
cat imp.sh
sh imp.sh
egrep 02565 tmp/vouch
egrep 02565 tmp/vouch | egrep 21110
egrep 02565 tmp/vouch | egrep 22110
egrep 22110 tmp/vouch 
l tmp/vouch
l tmp
egrep 22110 tmp/*
l tmp
more 10
more tmp/10
l tmp
cd data/vouch
awk ' { print length } ' DOC
awk ' { print length } ' HEAD
awk ' 418!= length ' HEAD
awk ' 116!= length ' DOC
ps
cd tmp
more DOCS
egrep 21110 DOCS
clear
egrep 21110 DOCS
egrep 2565 DOCS
egrep 22110 DOCS
cat error/lmay.err
cd data/vouch
ls
ls -l
cd
pwd
ls
cd tmpM
ls -d tmp*
ls tmp
ls tmpB
ls -ld tmp*
egrep 21110 */vouch
egrep 21110 */vouch | egrep 07/02/2012
egrep 2565 */vouch
egrep 2565"  " */vouch
egrep 2565 */vouch | egrep 07/02/2012
l */vouch
l tmp*/vouch
egrep 2565 tmp/vouch | egrep 07/02/2012
ls tmp
cat tmp/21110
pwd
ls err*
ls -ltr err*
vi mayor.cgi
ps
vi mayor.cgi
cd ../js
vi vouch*
cd
vi vouch.cgi
#1336591436
cd imput
#1336591437
ls
#1336591451
rm IMP*
#1336591455
vi aw1
#1336591484
sh aw1
#1336591488
vi FLU
#1336591796
ls
#1336591801
sh aw2
#1336591804
ls
#1336591829
sh imp.sh
#1337725331
cat import.cgi
#1337725598
cat fact.cgi
#1337725650
cat ./fact.error
#1337725668
date
#1337725959
cd 
#1337880457
vils
#1337880458
ls
#1337880462
ls m*
#1337880470
vi mayor.cgi
#1338230183
more tmp/planc.1
#1338234190
sh aws
#1338234206
pwd
#1338234210
sh aws
#1338234257
wc ./tmp/planc.1
#1338234319
sh aws
#1338234363
sh aws | more
#1338234666
sh aws
#1338234701
more ../xls/myr
#1338234718
sh aws
#1338234731
wc ../xls/myr
#1338229007
ps
#1338229013
ls
#1338229024
ls may*
#1338229033
vi mayor.cgi
#1338229095
cd tmp
#1338229096
ls
#1338229099
ls -l
#1338229105
more *
#1338229115
l
#1338229142
cd ..
#1338229146
vi mayor.cgi
#1338229215
more 53450
#1338229219
more tmp/53450
#1338229370
ls
#1338229373
cd tmp
#1338229374
ls
#1338229408
for i in [1-6]*; do echo $i; done
#1338229433
for i in [1-6]*; do [ $i -ge 10000 ] && echo $i; done
#1338229508
ps
#1338229510
cd ..
#1338229518
vi mayor.cgi
#1338232623
more planc.1
#1338232629
more tmp/planc.1
#1338232656
vi mayor.cgi
#1338232813
more tmp/11610
#1338232984
more tmp/planc.1
#1338233149
vi lmay.cgi
#1338233778
more tmp/planc.1
#1338233831
more tmp/11610
#1338233910
more tmp/planc.1
#1338233923
vi aws
#1338820012
vi lmay.cgi
#1338824625
cd data 
#1338824628
cd vouch
#1338824629
cd user
#1338824631
ls
#1338824634
ls -ltr
#1338824659
vi 186.79.234.175*
#1339119261
cd imput
#1339119268
vi aw1
#1339119291
sh aw1
#1339119294
vi FLU
#1339119492
sh aw2
#1339119495
ls
#1339119506
cat imp.sh
#1339119528
sh imp.sh
#1341520266
cd imput
#1341520267
ls
#1341520270
ls -l
#1341520286
vi aw1
#1341520305
sh aw1
#1341520308
vi FLU
#1341520366
sh aw2
#1341520371
ls -l
#1341520381
vi imp.sh
#1341520394
sh imp.sh
#1342127322
cd data/vouch
#1342127323
ls
#1342127325
l
#1342127330
vi HEAD
#1342127346
wc HEAD DOC
#1342127351
cat INFO
#1342127359
cat >INFO
#1343157663
cd imput
#1343157665
vi aw1
#1343157708
sh aw1
#1343157714
vi FLU
#1343157824
sh aw2
#1343157836
ls
#1343157841
sh imp.sh
#1345674780
cd imput
#1345674787
sh aw1
#1345674792
vi FLU
#1345674863
sh aw2
#1345674867
ls
#1345674871
cat imp.sh
#1345674893
sh imp.sh
#1345675254
vi FLU
#1346892954
ls
#1346892969
cd tmpC
#1346892970
ls
#1346892986
more *
#1346892998
cd ../tmpB
#1346892999
ls
#1346893005
more *
#1346893063
cd ../tmpC
#1346893064
ls
#1346893066
ls -l
#1346893079
more *
#1346893090
ls
#1346893118
cd ..
#1346893119
ls
#1346893123
ls mayor*
#1346893132
vi mayor.cgi
#1346893163
cd ../tmp
#1346893166
cd tmp
#1346893167
ls
#1346893171
more *
#1346893184
ls
#1346893201
l -l
#1346893242
more *
#1346893345
ls
#1346893360
more planc,1
#1346893364
more planc.1
#1346893560
wc planc.1
#1346893565
more planc.1
#1346893836
vi aws
#1346894593
wc planc.1
#1346894601
ls
#1346894623
rm 10 11 12 20 50 50
#1346894629
pwd
#1346894638
rm 40
#1346894639
ls
#1346894648
wc [0-9]*
#1346894705
ls
#1346894709
more vouch
#1346894816
awk -F"^" ' index ($3,"07/2012") ' vouch
#1346894843
awk -F"^" ' index ($3,"07/2012") ' vouch | wc
#1346894857
awk -F"^" ' index ($3,"08/2012") ' vouch | wc
#1346894863
awk -F"^" ' index ($3,"07/2012") ' vouch | wc
#1346894940
awk -F"^" ' index ($3,"07/2012") ' vouch | sort -t"^" -u -k1 -k2
#1346894978
awk -F"^" ' index ($3,"07/2012") ' vouch | sort -t"^" -u -k1,2 | wc
#1346894997
awk -F"^" ' index ($3,"07/2012") ' vouch | sort -t"^" -u -k1,1 | wc
#1346895004
awk -F"^" ' index ($3,"07/2012") ' vouch | sort -t"^" -u -k1,1 
#1346895025
awk -F"^" ' index ($3,"07/2012") ' vouch | sort -t"^" -u -k2,2 
#1346895037
awk -F"^" ' index ($3,"07/2012") ' vouch | sort -t"^" -u -k2,2  | wc
#1346941754
cd ..
#1346941761
cd xls
#1346941763
pwd
#1346941770
cd ../xls
#1346941772
ls
#1346941778
more myr
#1346941963
more tmp/*
#1346942191
man awk
#1346942370
sh aws | more
#1346941501
vi mayor.cgi
#1346941511
ls -ld .*
#1346941571
rm .pagos* .mayor* .fact*
#1346941573
ls -ld .*
#1346941612
vi mayor.cgi
#1346941703
vi aws
#1346953289
sh aws | more
#1346954064
sh aws
#1346954072
more ../xls/myr
#1346954920
sh aws
#1346955354
rm ../xls/myr
#1346955373
sh aws
#1346955595
more ../xls/myr
#1346955624
sh aws
#1346955627
more ../xls/myr
#1346955664
sh aws
#1346955665
more ../xls/myr
#1346955681
sh aws
#1346955683
more ../xls/myr
#1346955730
rm ../xls/myr
#1346955752
sh aws
#1346962184
more ../xls/myr
#1346962270
sh aws
#1346962294
more ../xls/myr
#1346962603
sh aws
#1346953258
ls -ld .*
#1346953274
rm .aws.swp
#1346953277
vi aws
#1346961302
ls -ld .*
#1346961426
vi aws
#1346967953
sh aws
#1346969172
ps
#1346969188
sh aws
#1346972901
ps
#1346972916
sh aws
#1346978729
vi mayor.cgi
#1347033474
cd tmp
#1347033474
ls
#1347033479
more diario
#1347033541
pwd
#1347033547
cd tmp
#1347033552
more diario
#1347033630
cd tmp
#1347033639
ls -ltr tmp
#1347033645
ls -ltr
#1347033860
ls -l diario
#1347033864
date
#1347033872
more diario
#1347033876
rm diario
#1347033892
more diario
#1347034226
more tmp/diario
#1347053323
vi mayor.cgi
#1347053519
ls
#1347053523
vi mayor.cgi
#1347032092
cd tmp
#1347032093
ls
#1347032112
more vouch
#1347032343
ls
#1347032346
cd ..
#1347032350
vi mayor.cgi
#1347137834
more ../xls/lcom
#1347135657
sh aw1
#1347135660
vi FLU
#1347135759
sh aw2
#1347135768
more imp.sh
#1347135816
sh imp.sh
#1347137635
pwd
#1347137637
cd ..
#1347137639
ls
#1347137644
vi lcom.cgi
#1347135556
cd imput
#1347135558
ls
#1347135569
vi aw1
#1347231731
mkdir tmpD
#1347231902
sh diario.cgi
#1347231923
ls tmpD
#1347231934
more  tmpD/*
#1347232041
sh diario.cgi
#1347232070
more  tmpD/*
#1347232099
sh diario.cgi
#1347232469
more  tmpD/*
#1347233130
sh diario.cgi
#1347233141
more  tmpD/*
#1347233558
sh diario.cgi
#1347233563
more  tmpD/*
#1347233611
sh diario.cgi
#1347233617
more  tmpD/*
#1347233664
sh diario.cgi
#1347233670
more  tmpD/*
#1347233721
sh diario.cgi
#1347233729
more  tmpD/*
#1347233863
sh diario.cgi
#1347233869
more  tmpD/*
#1347233993
sh diario.cgi
#1347206875
vi lven.cgi
#1347211602
pwd
#1347211608
vi mayor.cgi
#1347231362
vi diario.cgi
#1347308131
cd data/tpdoc
#1347315051
pwd
#1347315056
cd
#1347315058
pwd
#1347315077
vi lven
#1347577768
sh aw2
#1347577793
more tmp/vouch
#1347577858
sh aw2  | more
#1347578423
more tmp/vouch
#1347578447
sh aw2  | more
#1347577481
ls
#1347577491
ls cu*
#1347577508
ls -tr
#1347577512
ls -ltr
#1347577632
egrep vouch *
#1347577639
egrep vouch * | more
#1347577651
egrep -l vouch * | more
#1347577672
cd data/vouch
#1347577673
ls
#1347577701
cd 
#1347577703
cd tmp
#1347577704
ls
#1347577709
more vouch
#1347577728
pwd
#1347577730
cd ..
#1347577736
vi aw2
#1349103490
cd imput
#1349103492
vi aw1
#1349103512
sh aw1
#1349103516
vi FLU
#1349103576
sh aw2
#1349103584
ls
#1349103591
cat imp.sh
#1349103608
sh imp.sh
#1349726431
ls bal*
#1349726514
ls mayo*
#1349726524
vi mayor.cgi
#1349811955
ls
#1349811967
vi balan.cgi
#1349813203
cd tmpB
#1349813207
more sdr
#1349813290
cp sdr ../../xls
#1351622819
cd imput
#1351622830
vi aw1
#1351622954
sh aw1
#1351622958
vi FLU
#1351623006
sh aw2
#1351623014
sh imp.sh
#1352329578
cd data/vousch/user
#1352329583
cd data/vosch/user
#1352329594
cd data/vouch/user
#1352329616
egrep 003386 *
#1352329633
egrep 3386 *
#1352329663
ls -ltr
#1352329686
egrep 3386 *Nov*
cd imput
sh imp.sh
sh aw1
vi aw1
sh aw1
vi FLU
sh aw2
sh imp.sh
cd imput
ls
sh aw1
vi FLU
sh aw2
cat imp.sh
sh imp.sh
ls
ls balan*
vi balan.cgi
ls *.swp
ls -a
rm .balan*
rm .aw1.swp
ls cat .dns
ls -l .dns
cat .dns
cat -tve .dns
rm .dns
ls -a
rm .aw2.swp
rm .aws.swp
rm .diario*
ls
ls -a
cat .b
ls -l .b
ls -l .d
ls -l .v
rm .b .d .v
ls -a
cd data
cd vouch
vi DOC
cd data/vouch
vi DOC
ls
ls -l
ls -la
vi DOC
#1464889169
pwd
#1464889179
sh pweb factu 1
#1464889209
cat forms.cgi
#1464889223
l pwb
#1464889244
sh pwb factu 1
#1464889252
sh pwb factu 1
#1464889256
pwd
#1464889262
cd data/factu
#1464889274
vi pwb
#1464889347
ls
#1464889359
more ff.sh
#1464889373
sh ff.sh factu 1
#1464889440
sh pwb factu 1
#1464889452
cd data/factu
#1464889454
l
#1464889457
vi HEAD
#1464889610
ll
#1464889612
l
#1464889616
cat INFO
#1464889677
ps
#1464894643
pwd
#1464894655
ls impu
#1464894660
mkdir impu
#1464894677
cp /home3/ralkaraz/public_html/contab/cgi-bin/impu/* impu
#1464894684
cd impu
#1464894685
ll
#1464894688
l
#1464894696
mkdir H tmp
#1464894793
pwd
#1464894796
cd ..
#1464894814
cp /home3/ralkaraz/public_html/contab/cgi-bin/perio .
#1464894822
l perio
#1464894866
cp /home3/ralkaraz/public_html/contab/cgi-bin/impu3 .
#1464895346
pwd
#1464895529
cd data/factu
#1464895532
vi HEAD
#1464895557
cd ../tpdoc
#1464895559
vi HEAD
#1464895579
pwd
#1464895580
cd
#1464895585
cd ..
#1464895591
vi factu.htm
#1464895809
pwd
#1464895815
vi factu.htm
#1464895859
cd
#1464895864
cd data/tpdoc
#1464895867
vi HEAD
#1464896310
PWD
#1464896312
pwd
#1464896338
cd ../factu
#1464896341
vi HEAD
#1464896875
vi HEAD
#1464896927
pwd
#1464896929
cd
#1464896930
pwd
#1464896933
sh lco
#1464896938
pwd
#1464896944
sh lco
#1464896946
pwd
#1464897695
pwd
#1464897702
cd data/tpdoc
#1464897705
vi HEAD
#1464898358
cd data/tpdoc
#1464898360
vi HEAD
#1464904803
vi impu3
#1464904839
sh impu3
#1465359551
cd data/factu
#1465359553
vi HEAD
#1465360940
cd impu
#1465360941
ls
#1465361038
vi impu3
#1471808989
cd impu
#1471808990
ls
#1471809007
more impu1
#1471809108
vi impu1
#1471809235
sh impu1
#1471809462
pwd
#1471809511
cd ..
#1471809512
cd ..
#1471809513
pwd
#1471809521
pwd
#1471809530
cd ..
#1471809549
cp contab/lcomp.htm cbcontab
#1471809577
l cbcontab
#1471809658
cp contab/cgi-bin/lc.cgi cbcontab/cgi-bin
#1471809700
cd 
#1471809701
pwd
#1471809714
vi lc.cgi
#1471809786
ll lc.cgi
#1471809792
ls -l lc.cgi
#1471809883
ls tmp
#1471809890
more factu
#1471809900
more tmp/factu
#1471809911
 
#1471809959
more tmp/factu
#1471810008
ps
#1471810083
cd data
#1471810090
cd perio
#1471810091
ls
#1471810098
vi HEAD
#1471810117
cd 
#1471810119
cd ..
#1471810123
vi lcomp.htm
#1471810286
ps
#1471809852
vi lc.cgi
#1471810314
ps
#1471810317
pwd
#1471810320
cd ..
#1471810327
vi lcomp.htm
#1471810884
ping buin.homelinux.com
#1471903169
pwd
#1471903175
cd impu
#1471903177
ls
#1471903182
vi impu
#1471903405
cd ../data/factu
#1471903406
ll
#1471903409
l
#1471903413
cat HEAD
#1471903424
vi HEAD
#1471903442
cat INFO
#1471903445
cat >INFO
#1471903462
cd impu
#1471903467
sh impu1
#1471903544
ps
#1471903548
ls
#1471903553
vi impu
#1471903735
cd ../data/factu
#1471903739
cat INFO
#1471903742
cat >INFO
#1471903750
pwd
#1471903752
ps
#1471903753
cd
#1471903757
cd impu
#1471903760
sh impu1
#1471904087
pwd
#1471904089
cd 
#1471904091
cd ..
#1471904112
ls contab/cgi-bin/data/tpdoc
#1471904119
ls contab/cgi-bin/data/tipod
#1471904127
pwd
#1471904132
cd ..
#1471904137
ls contab/cgi-bin/data/tipod
#1471904143
pwd
#1471904154
ls contab/cgi-bin/data
#1471904167
ls contab/cgi-bin/data/tpdoc
#1471904186
cat contab/cgi-bin/data/tpdoc/HEAD
#1471904225
ls contab/cgi-bin/data/tpdoc cbcontab/cgi-bin/data/tpdoc
#1471904241
cp contab/cgi-bin/data/tpdoc/* cbcontab/cgi-bin/data/tpdoc
#1471904288
cd
#1471904373
egrep tpdoc *
#1471904395
pwd
#1471904400
l tmp
#1471904488
l tmp
#1471904543
l tmp
#1471904552
pwd
#1471904571
cat tmp/tpdoc
#1471904774
vi tmp/tpdoc
#1471905330
ps
#1471904295
vi lc*
#1471913083
cd data/factu
#1471913085
vi HEAD
#1473112814
cd impu
#1473112815
l
#1473112836
sh impu1
#1473112860
vi impu1
#1473112880
sh impu1
#1473113896
pwd
#1473189333
cd ../js
#1473189341
vi factu*
#1476646332
cd impu
#1476646333
ls
#1476646347
sh impu1
#1476815409
cd ..
#1476815411
cd js
#1476815418
vi factu*
#1476815451
vi factu*
#1476818021
cd ..
#1476818023
pwd
#1476818024
cd
#1476818026
pwd
#1476818034
vi lc.cgi
#1478394954
cd impu
#1478395079
pwd
#1478395087
sh impu1
#1478395108
ls
#1478395113
ll
#1478395115
l
#1478395158
more impu1
#1478395169
vi impu1
#1478395190
ll
#1478395191
l
#1478395203
sh impu1
#1478395376
sh impu1
#1478395672
cd ..
#1478395679
vi lc.cgi
#1478461668
vi ../js/factu*
#1480865530
pwd
#1480865533
cd impu
#1480865540
ls
#1480865543
sh impu1
#1482067652
cd impu
#1482067654
cd 
#1482067660
cd data/vouch
#1482067664
vi HEAD
#1482067677
pwd
#1482067684
cd ../factu
#1482067687
vi HEAD
#1482067715
wc HEAD
#1482067720
cat INFO
#1482067723
cat >INFO
#1482067740
cd impu
#1482067748
sh impu1
#1482089802
vi ../js/factu*
#1482095672
cd data/factu
#1482095675
vi HEAD
#1482095728
cat INFO
#1482095732
cat >INFO
#1484849064
cd impu
#1484849067
ls
#1484849074
sh impu1
#1484857758
cd ../js
#1484857762
vi fact*
#1487388632
cd impu
#1487388633
ls
#1487388642
sh impu1
#1489087093
ls
#1489087134
ls tmp
#1489087140
more tmp/LC
#1489087098
vi lc.cgi
#1489093423
vi lc.cgi
#1489093435
ls .lc.cgi*
#1489093450
rm .lc.cgi.swn .lc.cgi.swo .lc.cgi.swp
#1489093455
vi lc.cgi
#1489275843
cd impu
#1489275844
ls
#1489275857
sh impu1
